Create a subscription
Responds
201 Created. Returns 404 if the customer or plan doesn’t exist in your workspace.
List subscriptions
status=active, only active subscriptions are returned. Response: { "data": [ … ] }.
Get a subscription
Status
Cancel
Change a plan
Amend a subscription to change its prices or plan:
To see what a change costs before applying it, compute the next invoice with
POST /v1/subscriptions/:id/invoices/compute. To issue an invoice for the subscription now, use POST /v1/subscriptions/:id/invoices.
Coupons
Create and deactivate coupons with
POST /v1/coupons and POST /v1/coupons/:id/deactivate.
Billing runs
Orvlin bills subscriptions on a schedule. To run billing yourself, usePOST /v1/billing/run. To see the schedule and past runs, use GET /v1/billing/schedule and GET /v1/billing/history.